#riverWidget{
	background-image:url("http://i.i.com.com/cnwk.1d/i/river/v2/riverSamsungWidgetBg.jpg");
	background-repeat:no-repeat;
	padding-top:30px;
	position: relative;
	background-position: top left;
}

#riverWidget ul{
	height:258px;
	margin-top: 5px;
	overflow:auto;
	overflow-x: hidden;
}

#riverWidget ul li{
	clear:both;
	color:#606060;
	display:block;
	float:left;
	list-style:none outside none;
	padding-bottom:12px;
	padding-top:7px;
	width:284px;
	border-bottom: 1px solid #fff;
}

#viewRiver{
	background-image:url("http://i.i.com.com/cnwk.1d/i/river/widget/cnetRiverArrow.gif");
	background-position:right center;
	background-repeat:no-repeat;
	line-height:35px;
	position: relative;
	margin-right: 10px;
	text-align:right;
}

#viewRiver a{
	text-decoration: none;
	color: #1E5B7E !important;
	position: relative;
	left: -12px;
}

#riverWidget div.mediaType {
    background:url("http://www.cnet.com/i/tron/features/ces10/river/picBgSm.gif") no-repeat scroll -61px 0 transparent;
	height: 21px;
	float:left;
	width:27px;
	margin-left: 10px;
}

#riverWidget div.mediaType img{
	display:block;
	height:16px;
	margin-left:1px;
	padding-top:3px;
	width:16px;
}

#riverWidget div.infoLine, #riverWidget div.infoTime, #riverWidget p.entryDescription, #riverWidget div.showHide, #riverWidget ul.infoLine, #riverWidget div.videoEntryDescription{
	display: none;
}

#riverWidget p.tweet, #riverWidget p.styledTweet{
	display: block;
}

#riverWidget div.mediaEntry {
	float:right;
	width:235px;
}
#riverWidgetHeader{
	color:#565759;
	display:block;
	font-size:140%;
	font-weight:bold;
	height:30px;
	line-height:2em;
	margin-left:7px;
	position:absolute;
	top:0;
	width:300px;
}